Bug 1801742 - [4.2] kube-proxy periodic iptables reloads are extremely disruptive in large clusters
Summary: [4.2] kube-proxy periodic iptables reloads are extremely disruptive in large ...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.2.z
Assignee: Juan Luis de Sousa-Valadas
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1801737 1820778
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-11 14:58 UTC by Dan Winship
Modified: 2020-09-11 13:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1727441
Environment:
Last Closed: 2020-07-16 13:15:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Ben Bennett 2020-07-16 13:19:38 UTC
This is fixed in 4.3 and later.  We are not backporting to 4.2 because 4.2 is EOL.


Note You need to log in before you can comment on or make changes to this bug.